/*summaryPanel OVERIDE of unit_style_platinum.css*/
.summaryPanelTop-s{background:url(/cms-cps/newskies/images/benefits/logo_benefits.png) no-repeat scroll 0 -142px transparent; padding:0 0 10px 0;height:20px;}
.summaryPanelTop-s, .summaryPanelMid-s{position:relative;}

